uuid: 8c333949-9ed8-485d-90e0-5788a7a3dc1e
langcode: en
status: true
dependencies:
  module:
    - node
    - search_api_exclude_entity
id: node.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
type: search_api_exclude_entity
settings: {  }
module: search_api_exclude_entity
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
